Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81943

Summary: mini-commander preferences dialog broken
Product: [Retired] Red Hat Linux Reporter: Tim Waugh <twaugh>
Component: gnome-appletsAssignee: Mark McLoughlin <markmc>
Status: CLOSED RAWHIDE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 9Keywords: Triaged
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-08-27 10:30:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description Tim Waugh 2003-01-15 16:23:58 UTC
Description of problem:
The preferences dialog no longer appears.

Version-Release number of selected component (if applicable):
gnome-applets-2.1.3-1

Comment 1 Peter Bowen 2003-02-08 13:09:55 UTC
Still in 2.2.0-1 :(

Comment 2 Alexander Larsson 2003-08-27 10:30:27 UTC
works in 2.3.6-1.